> ## Documentation Index
> Fetch the complete documentation index at: https://boosterberg.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get list of geo locations by country code



## OpenAPI

````yaml https://api.boosterberg.com-beta.com/v1/doc/api-json post /boosted-pages/geo-locations-by-code
openapi: 3.0.0
info:
  title: Boosterberg API
  description: REST API For Boosterberg user-facing application
  contact:
    name: Miloslav Kona
    email: mkona@bykd.com
  version: '1.0'
servers:
  - url: https://api.boosterberg.com-beta.com/v1
    description: dev server
  - url: https://auto.boost.api/v1
    description: local
  - url: https://api.boosterberg.com/v1
    description: production
security: []
tags:
  - name: Posts
    description: Post lifecycle and evaluation data across all campaigns
paths:
  /boosted-pages/geo-locations-by-code:
    post:
      summary: Get list of geo locations by country code
      operationId: 37c1556f0675152bf5c51d39db125ba7
      requestBody:
        description: ''
        required: true
        content:
          application/json:
            schema:
              properties:
                type:
                  type: string
                  example: country
                value:
                  type: string
                  example: SK
                key:
                  description: Optional key for location lookup
                  type: string
              type: object
      responses:
        '200':
          description: Returns list of facebook-targeting compatible geo locations
          content:
            application/json:
              schema:
                type: array
                items:
                  properties:
                    value:
                      type: string
                    label:
                      type: string
                    type:
                      type: string
                    region:
                      type: string
                    country_name:
                      type: string
                  type: object
      security: []

````